{
  "name": "js-review",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/sumit.dutta.16/js-review.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/sumit.dutta.16/js-review/issues"
  },
  "homepage": "https://gitlab.com/sumit.dutta.16/js-review#readme",
  "dependencies": {
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "mysql": "^2.18.1"
  }
}
